/**************************************************************************************************************** 
	LAYOUT TEMPLATES
****************************************************************************************************************/

div.layout						{  vertical-align:text-top; }

div.layout:after				{ content: " "; display:table; clear:both; visibility:hidden; line-height:0; height:0; font-size:0; }
*:first-child+html div.layout	{ *zoom: 1; } 

div.layout img					{ margin-bottom:20px; }
div.layout h3					{ }
div.layout p 					{ overflow:auto; display:block; }

div.layout ul,
div.layout ol 					{ display:inline-block; *display:inline; *zoom:1; overflow:hidden; }

div.lContent					{ overflow:hidden; }

/* LAYOUT 1 and 3  -----------------------------------------------------------------------------------------------*/

div.l1 img,
div.l3 img		{ float:left; margin-right:25px;  }



/* LAYOUT 2 and 4  -----------------------------------------------------------------------------------------------*/

div.l2 img,
div.l4 img		{ float:right; margin-left:25px; }


/* LAYOUT 5	(Image Only)-------------------------------------------------------------------------------------------*/

div.l5			{ text-align:center; }
div.l5 img		{ width:auto !important; }
















/**************************************************************************************************************** 
	INTERCMS
****************************************************************************************************************/

/* RESET UL STYLES --------------------------------------------------------------------------------------------*/

ul.downloads,
ul.gallery				{ margin:0; padding:0; list-style-type:none; display:block; overflow:hidden; }

ul.downloads li,
ul.gallery li	 		{ margin:0; padding:0; list-style-type:none; }


.ipaImage,
div.layout img { width:250px; }


/**************************************************************************************************************** 
	WIDGETS 
****************************************************************************************************************/


/* LAYOUT - Image Text, Text, Image Image Title Text, Title Text Image ----------------------------------------*/

div.l1 .ipaImage,
div.l3 .ipaImage		{ float:left; margin-right:25px;  }

div.l2 .ipaImage,
div.l4 .ipaImage		{ float:right; margin-left:25px; }


/* SEPARATOR WIDGET ---------------------------------------------------------------------------------------------*/

.ipWidget-IpSeparator	{ background:#e1e1e1; height:1px; margin-bottom:20px; }


/* GALLERY WIDGET ---------------------------------------------------------------------------------------------*/

ul.gallery			{ margin-bottom:30px; }
ul.gallery li		{ float:left; margin:0 6px 5px 0; overflow:hidden; }
ul.gallery li img	{ float:left; }


/* TABLE WIDGET ---------------------------------------------------------------------------------------------*/

.ipWidget-IpTable table			{ border:1px solid #e1e1e1; width:100%; margin-bottom:20px; }
.ipWidget-IpTable table	th		{ padding:10px; background:#ccc; font-weight:bold; }
.ipWidget-IpTable table td		{ border-collapse:collapse; padding:10px; border:1px solid #e1e1e1; }
.ipWidget-IpTable table td p	{ margin:0; }

.ipWidget-IpTable table tr:nth-child(odd)		{ background-color:#eee; }
.ipWidget-IpTable table tr:nth-child(even)		{ background-color:#fff; }



/* ATTACH FILE WIDGET  --------------------------------------------------------------------------------------*/

ul.downloads		{ margin-bottom:20px !important; }
ul.downloads li		{}
